## libswami libswami |

## Synopsis

    void                swami_init                          (void);
    extern              SwamiControl *swami_patch_prop_title_control;
    extern              SwamiControl *swami_patch_add_control;
    extern              SwamiControl *swami_patch_remove_control;

## Description

## Details

### swami_init ()

    void                swami_init                          (void);

Initialize libSwami (should be called before any other libSwami functions)

### swami_patch_prop_title_control

    extern SwamiControl *swami_patch_prop_title_control;

### swami_patch_add_control

    extern SwamiControl *swami_patch_add_control;

### swami_patch_remove_control

    extern SwamiControl *swami_patch_remove_control;